/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:url(../images/bot.gif)}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#aca9a1;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top;}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#d9501f; text-decoration:underline} 
a:hover{text-decoration:none}

.link{color:#ebe6d7; background:url(../images/marker.gif) center right no-repeat; padding-right:13px; font-size:.833em; text-transform:uppercase  }
.link2{color:#46403d; text-transform:uppercase }

.contact-box {position:absolute;margin-top:75px;margin-left:-90px;}
.phone {font-size:28px;color:#000;font-weight:bold;}
.phone span {font-size:16px;}
.email {padding-left:57px;}

#content ul{padding-left:20px;list-style-type:disc;padding-bottom:20px;}
#content ul li{background:none; margin:0; }
#content ul li a{color:#aca9a1; text-decoration:none} 
#content ul li a:hover { text-decoration:underline; }

#content .ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:10px; }
#content .ul li a{color:#e5156d; text-decoration: underline; line-height:1.5em} 
#content .ul li a:hover { text-decoration:none; }

#content .ul{margin:0; padding:0; list-style:none;}
#content .ul li{ margin:0; padding:0; width:100%; display:block; vertical-align:top}
#content .ul li a{color:#d9501f; text-decoration:underline; float:left; background:url(../images/link_bg1.gif) top left repeat-x; display:block; width:100%;} 
#content .ul li a  b{ display:block; font-weight:normal; padding:10px 0 13px 52px; background:url(../images/link_left1.gif) no-repeat left top  }
#content .ul li a em{ display:block; background:url(../images/link_right1.gif) no-repeat right top; font-style:normal; }

#content .ul li a:hover { text-decoration:none;}



.link-1 { display:block; float:left; background:url(../images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(../images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(../images/link_right.gif) no-repeat right top; padding:5px 11px 9px 11px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ /*margin:62px 0 20px 0*/display: block;height: 72px;width: 250px;line-height: 72px;top: 62px;position: relative;margin-bottom: 65px; font-size: 26px;text-decoration: none;font-weight:bold; }
#header .logo img {margin-right:20px;}
#header .indent{margin:0 0 0 -10px; position: absolute}
#header .indent1{margin:7px 0 0 733px; position:absolute; width:246px}
.block{ background:#fff; height:337px; position: relative; }
.icon{ margin:0 0 43px 222px}
.indent-block{padding:10px 9px 19px 10px}

.button{ margin:-33px 0 0 10px; position:absolute; font-size:10px}
.button-1{color:#f9f7f1; background:url(../images/button-1.gif) top left no-repeat; padding:2px 8px 4px 6px; text-decoration:none; line-height:18px}
.button-1:hover{color:#8c877c; background:url(../images/button-2.gif) top left no-repeat; text-decoration:none}
.button-2{color:#8c877c; background:url(../images/button-2.gif) top left no-repeat; padding:2px 8px 4px 6px; text-decoration:none; line-height:18px}
.button-2:hover{color:#f9f7f1; background:url(../images/button-1.gif) top left no-repeat; text-decoration:none}
.button-3{color:#8c877c; background:url(../images/button-2.gif) top left no-repeat; padding:2px 7px 4px 6px; text-decoration:none; line-height:18px; font-size:11px}
.button-3:hover{color:#f9f7f1; background:url(../images/button-1.gif) top left no-repeat; text-decoration:none}

.menu {}
.menu li {float:left;list-style-type:none;padding: 0 20px;}
.menu li a {color:#fff;line-height:36px;font-size:14px;text-decoration:none;}
.menu li a.active {font-weight:bold;text-decoration:underline;}
.menu li a:hover {text-decoration:underline;}

#header .col-2 ul{margin:0; padding:0; list-style:none;}
#header .col-2 ul li{background:url(../images/bg_menu.gif) top left no-repeat; width:197px; height:29px; padding:11px 0 0 40px; text-transform:uppercase; font-size:.833em }
#header .col-2 ul li a{color:#f06939; text-decoration: underline; line-height:1.5em} 
#header .col-2 ul li a:hover { text-decoration:none; }

#header .link1{color:#564f46; text-decoration:underline; font-weight:bold; display:block; margin:10px 0 0 15px} 
#header .link1:hover{text-decoration:none}

/*content*/
#content {font-size:0.75em; width:100%; text-align:left; background:url(../images/bg_2.gif) no-repeat top left #ffffff;color:#333;}
#content .indent-main{padding:20px 24px 0 30px}
#content .indent-main1{padding:41px 40px 0 30px}
#content .title{  margin-bottom:16px}
#content .title1{  margin-bottom:19px; margin-top:25px}
#content .title2{  margin-bottom:20px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 3px 0}
#content .img-indent1{ margin:0 0 13px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0 0 17px 0}
#content .p1{ margin:0 0 27px 0}
#content .p2{ margin:0}
#content h4{color:#8b870e; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(../images/tail.gif) repeat-x bottom; padding-bottom:19px; margin-bottom:19px}
#content hr{ margin:0 0 17px 0}


.txt1{ font-size:.83em; text-transform:uppercase}

#content .indent{padding:40px 0 0 0}

.bg-2{ background:url(../images/bg_2.gif) no-repeat top  left #ffffff; width:100%} 
.bg-1{ background:url(../images/bg-1.gif) no-repeat bottom left; width:100%} 

/*box*/
.box{ background:#47413d; width:100%;}
.box .border-top {background:url(../images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border_left.gif) repeat-y left;}
.box .border-right {background:url(../images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:13px 0 15px 15px; }

table{ background:#bababa}
td{ background:#fff; height:19px}
td a{ color:#d9501f}

.td1{ width:114px; padding-left:10px}
.td2{ width:406px; padding-left:8px}
.td3{ width:71px; text-align: center}
.td4{ width:66px; text-align: center}


/*footer*/
#footer { color:#786c62; font-size:0.75em; background:url(../images/bot_bg.gif) repeat-x top  ; }
#footer .indent-footer{ padding:71px 0 0 0; text-align:center;}
#footer a {color:#786c62; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
.bot-left{ background:url(../images/bot_left.gif) no-repeat top left}
.bot-right{ background:url(../images/bot_right.gif) no-repeat top right; height:106px}

.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:25px}
h1{ font-size:22px; padding-bottom:20px;}
h2{ font-size:18px; padding-bottom:20px;}
.h2{ height:25px; background:url(../images/bg_input.gif) no-repeat top left}
.block-contact span{ float:right; margin-right:250px}

input[type=text]{
   	border:1px solid #a4a4a4; 
	background:#FFFFFF;
	width:195px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px;
	margin-bottom:7px;
}
input[type=submit] {color:#333;padding: 2px 10px;}
textarea{
   	border:1px solid #a4a4a4; 
	background:#FFFFFF;
	width:195px; height:70px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto;
	margin-bottom:7px;
	}
	
form {margin-bottom:20px;}
	
.ph1 {font-size:18px;}	